Bug 29399 - typo in i386 installation manual
Summary: typo in i386 installation manual
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 17:22 UTC by Michael Meissner
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 23:11:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Meissner 2001-02-25 17:22:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18 i686)


In chapter 2.3.1 (page 13) of the documentation file
RH-DOCS/pdf-en/rhl7091-ig-x86.pdf in wolverine-docs.iso under Laptop
installation, you use MB instead of GB for the minimum size of the disk
needed.

Reproducible: Always
Steps to Reproduce:
1. Look at RH-DOCS/pdf-en/rhl7091-ig-x86.pdf, page 13.
2.
3.

Comment 1 Sandra Moore 2001-02-26 16:30:34 UTC
Nice catch, thanks for finding this. I'll change it and hope that it gets pushed
for this revision. If not, we'll issue an errata for it when the manual goes
live.


Note You need to log in before you can comment on or make changes to this bug.